Hi,

In message "[ruby-dev:21631] runit"
    on 03/10/19, Masatoshi Seki <m_seki / mva.biglobe.ne.jp> writes:

|dRubyなどでrunitを使用しているのですがtest/unitのrunit互換ライブラリが
|動作しなくなってしまいました。(いつから動かなかったか把握してません)

test/unit が require されてないみたいですねえ。
require 'test/unit' をどこかに追加するとよいのかも。

それでだめだとntalbottに聞かないとわからないかなあ。